CREATE TABLE IF NOT EXISTS realms (
links_self_href VARCHAR(64) NULL,
realms_id INT NULL,
realms_key_href VARCHAR(68) NULL,
realms_name VARCHAR(19) NULL,
realms_slug VARCHAR(19) NULL
);

INSERT INTO realms VALUES
("https://us.api.blizzard.com/data/wow/realm/?namespace=dynamic-us",1,"https://us.api.blizzard.com/data/wow/realm/1?namespace=dynamic-us","Lightbringer","lightbringer"),
(NULL,2,"https://us.api.blizzard.com/data/wow/realm/2?namespace=dynamic-us","Cenarius","cenarius"),
(NULL,3,"https://us.api.blizzard.com/data/wow/realm/3?namespace=dynamic-us","Uther","uther"),
(NULL,4,"https://us.api.blizzard.com/data/wow/realm/4?namespace=dynamic-us","Kilrogg","kilrogg"),
(NULL,5,"https://us.api.blizzard.com/data/wow/realm/5?namespace=dynamic-us","Proudmoore","proudmoore"),
(NULL,6,"https://us.api.blizzard.com/data/wow/realm/6?namespace=dynamic-us","Hyjal","hyjal"),
(NULL,7,"https://us.api.blizzard.com/data/wow/realm/7?namespace=dynamic-us","Frostwolf","frostwolf"),
(NULL,8,"https://us.api.blizzard.com/data/wow/realm/8?namespace=dynamic-us","Ner'zhul","nerzhul"),
(NULL,9,"https://us.api.blizzard.com/data/wow/realm/9?namespace=dynamic-us","Kil'jaeden","kiljaeden"),
(NULL,10,"https://us.api.blizzard.com/data/wow/realm/10?namespace=dynamic-us","Blackrock","blackrock"),
(NULL,11,"https://us.api.blizzard.com/data/wow/realm/11?namespace=dynamic-us","Tichondrius","tichondrius"),
(NULL,12,"https://us.api.blizzard.com/data/wow/realm/12?namespace=dynamic-us","Silver Hand","silver-hand"),
(NULL,13,"https://us.api.blizzard.com/data/wow/realm/13?namespace=dynamic-us","Doomhammer","doomhammer"),
(NULL,14,"https://us.api.blizzard.com/data/wow/realm/14?namespace=dynamic-us","Icecrown","icecrown"),
(NULL,15,"https://us.api.blizzard.com/data/wow/realm/15?namespace=dynamic-us","Deathwing","deathwing"),
(NULL,16,"https://us.api.blizzard.com/data/wow/realm/16?namespace=dynamic-us","Kel'Thuzad","kelthuzad"),
(NULL,47,"https://us.api.blizzard.com/data/wow/realm/47?namespace=dynamic-us","Eitrigg","eitrigg"),
(NULL,51,"https://us.api.blizzard.com/data/wow/realm/51?namespace=dynamic-us","Garona","garona"),
(NULL,52,"https://us.api.blizzard.com/data/wow/realm/52?namespace=dynamic-us","Alleria","alleria"),
(NULL,53,"https://us.api.blizzard.com/data/wow/realm/53?namespace=dynamic-us","Hellscream","hellscream"),
(NULL,54,"https://us.api.blizzard.com/data/wow/realm/54?namespace=dynamic-us","Blackhand","blackhand"),
(NULL,55,"https://us.api.blizzard.com/data/wow/realm/55?namespace=dynamic-us","Whisperwind","whisperwind"),
(NULL,56,"https://us.api.blizzard.com/data/wow/realm/56?namespace=dynamic-us","Archimonde","archimonde"),
(NULL,57,"https://us.api.blizzard.com/data/wow/realm/57?namespace=dynamic-us","Illidan","illidan"),
(NULL,58,"https://us.api.blizzard.com/data/wow/realm/58?namespace=dynamic-us","Stormreaver","stormreaver"),
(NULL,59,"https://us.api.blizzard.com/data/wow/realm/59?namespace=dynamic-us","Mal'Ganis","malganis"),
(NULL,60,"https://us.api.blizzard.com/data/wow/realm/60?namespace=dynamic-us","Stormrage","stormrage"),
(NULL,61,"https://us.api.blizzard.com/data/wow/realm/61?namespace=dynamic-us","Zul'jin","zuljin"),
(NULL,62,"https://us.api.blizzard.com/data/wow/realm/62?namespace=dynamic-us","Medivh","medivh"),
(NULL,63,"https://us.api.blizzard.com/data/wow/realm/63?namespace=dynamic-us","Durotan","durotan"),
(NULL,64,"https://us.api.blizzard.com/data/wow/realm/64?namespace=dynamic-us","Bloodhoof","bloodhoof"),
(NULL,65,"https://us.api.blizzard.com/data/wow/realm/65?namespace=dynamic-us","Khadgar","khadgar"),
(NULL,66,"https://us.api.blizzard.com/data/wow/realm/66?namespace=dynamic-us","Dalaran","dalaran"),
(NULL,67,"https://us.api.blizzard.com/data/wow/realm/67?namespace=dynamic-us","Elune","elune"),
(NULL,68,"https://us.api.blizzard.com/data/wow/realm/68?namespace=dynamic-us","Lothar","lothar"),
(NULL,69,"https://us.api.blizzard.com/data/wow/realm/69?namespace=dynamic-us","Arthas","arthas"),
(NULL,70,"https://us.api.blizzard.com/data/wow/realm/70?namespace=dynamic-us","Mannoroth","mannoroth"),
(NULL,71,"https://us.api.blizzard.com/data/wow/realm/71?namespace=dynamic-us","Warsong","warsong"),
(NULL,72,"https://us.api.blizzard.com/data/wow/realm/72?namespace=dynamic-us","Shattered Hand","shattered-hand"),
(NULL,73,"https://us.api.blizzard.com/data/wow/realm/73?namespace=dynamic-us","Bleeding Hollow","bleeding-hollow"),
(NULL,74,"https://us.api.blizzard.com/data/wow/realm/74?namespace=dynamic-us","Skullcrusher","skullcrusher"),
(NULL,75,"https://us.api.blizzard.com/data/wow/realm/75?namespace=dynamic-us","Argent Dawn","argent-dawn"),
(NULL,76,"https://us.api.blizzard.com/data/wow/realm/76?namespace=dynamic-us","Sargeras","sargeras"),
(NULL,77,"https://us.api.blizzard.com/data/wow/realm/77?namespace=dynamic-us","Azgalor","azgalor"),
(NULL,78,"https://us.api.blizzard.com/data/wow/realm/78?namespace=dynamic-us","Magtheridon","magtheridon"),
(NULL,79,"https://us.api.blizzard.com/data/wow/realm/79?namespace=dynamic-us","Destromath","destromath"),
(NULL,80,"https://us.api.blizzard.com/data/wow/realm/80?namespace=dynamic-us","Gorgonnash","gorgonnash"),
(NULL,81,"https://us.api.blizzard.com/data/wow/realm/81?namespace=dynamic-us","Dethecus","dethecus"),
(NULL,82,"https://us.api.blizzard.com/data/wow/realm/82?namespace=dynamic-us","Spinebreaker","spinebreaker"),
(NULL,83,"https://us.api.blizzard.com/data/wow/realm/83?namespace=dynamic-us","Bonechewer","bonechewer"),
(NULL,84,"https://us.api.blizzard.com/data/wow/realm/84?namespace=dynamic-us","Dragonmaw","dragonmaw"),
(NULL,85,"https://us.api.blizzard.com/data/wow/realm/85?namespace=dynamic-us","Shadowsong","shadowsong"),
(NULL,86,"https://us.api.blizzard.com/data/wow/realm/86?namespace=dynamic-us","Silvermoon","silvermoon"),
(NULL,87,"https://us.api.blizzard.com/data/wow/realm/87?namespace=dynamic-us","Windrunner","windrunner"),
(NULL,88,"https://us.api.blizzard.com/data/wow/realm/88?namespace=dynamic-us","Cenarion Circle","cenarion-circle"),
(NULL,89,"https://us.api.blizzard.com/data/wow/realm/89?namespace=dynamic-us","Nathrezim","nathrezim"),
(NULL,90,"https://us.api.blizzard.com/data/wow/realm/90?namespace=dynamic-us","Terenas","terenas"),
(NULL,91,"https://us.api.blizzard.com/data/wow/realm/91?namespace=dynamic-us","Burning Blade","burning-blade"),
(NULL,92,"https://us.api.blizzard.com/data/wow/realm/92?namespace=dynamic-us","Gorefiend","gorefiend"),
(NULL,93,"https://us.api.blizzard.com/data/wow/realm/93?namespace=dynamic-us","Eredar","eredar"),
(NULL,94,"https://us.api.blizzard.com/data/wow/realm/94?namespace=dynamic-us","Shadowmoon","shadowmoon"),
(NULL,95,"https://us.api.blizzard.com/data/wow/realm/95?namespace=dynamic-us","Lightning's Blade","lightnings-blade"),
(NULL,96,"https://us.api.blizzard.com/data/wow/realm/96?namespace=dynamic-us","Eonar","eonar"),
(NULL,97,"https://us.api.blizzard.com/data/wow/realm/97?namespace=dynamic-us","Gilneas","gilneas"),
(NULL,98,"https://us.api.blizzard.com/data/wow/realm/98?namespace=dynamic-us","Kargath","kargath"),
(NULL,99,"https://us.api.blizzard.com/data/wow/realm/99?namespace=dynamic-us","Llane","llane"),
(NULL,100,"https://us.api.blizzard.com/data/wow/realm/100?namespace=dynamic-us","Earthen Ring","earthen-ring"),
(NULL,101,"https://us.api.blizzard.com/data/wow/realm/101?namespace=dynamic-us","Laughing Skull","laughing-skull"),
(NULL,102,"https://us.api.blizzard.com/data/wow/realm/102?namespace=dynamic-us","Burning Legion","burning-legion"),
(NULL,103,"https://us.api.blizzard.com/data/wow/realm/103?namespace=dynamic-us","Thunderlord","thunderlord"),
(NULL,104,"https://us.api.blizzard.com/data/wow/realm/104?namespace=dynamic-us","Malygos","malygos"),
(NULL,105,"https://us.api.blizzard.com/data/wow/realm/105?namespace=dynamic-us","Thunderhorn","thunderhorn"),
(NULL,106,"https://us.api.blizzard.com/data/wow/realm/106?namespace=dynamic-us","Aggramar","aggramar"),
(NULL,107,"https://us.api.blizzard.com/data/wow/realm/107?namespace=dynamic-us","Crushridge","crushridge"),
(NULL,108,"https://us.api.blizzard.com/data/wow/realm/108?namespace=dynamic-us","Stonemaul","stonemaul"),
(NULL,109,"https://us.api.blizzard.com/data/wow/realm/109?namespace=dynamic-us","Daggerspine","daggerspine"),
(NULL,110,"https://us.api.blizzard.com/data/wow/realm/110?namespace=dynamic-us","Stormscale","stormscale"),
(NULL,111,"https://us.api.blizzard.com/data/wow/realm/111?namespace=dynamic-us","Dunemaul","dunemaul"),
(NULL,112,"https://us.api.blizzard.com/data/wow/realm/112?namespace=dynamic-us","Boulderfist","boulderfist"),
(NULL,113,"https://us.api.blizzard.com/data/wow/realm/113?namespace=dynamic-us","Suramar","suramar"),
(NULL,114,"https://us.api.blizzard.com/data/wow/realm/114?namespace=dynamic-us","Dragonblight","dragonblight"),
(NULL,115,"https://us.api.blizzard.com/data/wow/realm/115?namespace=dynamic-us","Draenor","draenor"),
(NULL,116,"https://us.api.blizzard.com/data/wow/realm/116?namespace=dynamic-us","Uldum","uldum"),
(NULL,117,"https://us.api.blizzard.com/data/wow/realm/117?namespace=dynamic-us","Bronzebeard","bronzebeard"),
(NULL,118,"https://us.api.blizzard.com/data/wow/realm/118?namespace=dynamic-us","Feathermoon","feathermoon"),
(NULL,119,"https://us.api.blizzard.com/data/wow/realm/119?namespace=dynamic-us","Bloodscalp","bloodscalp"),
(NULL,120,"https://us.api.blizzard.com/data/wow/realm/120?namespace=dynamic-us","Darkspear","darkspear"),
(NULL,121,"https://us.api.blizzard.com/data/wow/realm/121?namespace=dynamic-us","Azjol-Nerub","azjolnerub"),
(NULL,122,"https://us.api.blizzard.com/data/wow/realm/122?namespace=dynamic-us","Perenolde","perenolde"),
(NULL,123,"https://us.api.blizzard.com/data/wow/realm/123?namespace=dynamic-us","Eldre'Thalas","eldrethalas"),
(NULL,124,"https://us.api.blizzard.com/data/wow/realm/124?namespace=dynamic-us","Spirestone","spirestone"),
(NULL,125,"https://us.api.blizzard.com/data/wow/realm/125?namespace=dynamic-us","Shadow Council","shadow-council"),
(NULL,126,"https://us.api.blizzard.com/data/wow/realm/126?namespace=dynamic-us","Scarlet Crusade","scarlet-crusade"),
(NULL,127,"https://us.api.blizzard.com/data/wow/realm/127?namespace=dynamic-us","Firetree","firetree"),
(NULL,128,"https://us.api.blizzard.com/data/wow/realm/128?namespace=dynamic-us","Frostmane","frostmane"),
(NULL,129,"https://us.api.blizzard.com/data/wow/realm/129?namespace=dynamic-us","Gurubashi","gurubashi"),
(NULL,130,"https://us.api.blizzard.com/data/wow/realm/130?namespace=dynamic-us","Smolderthorn","smolderthorn"),
(NULL,131,"https://us.api.blizzard.com/data/wow/realm/131?namespace=dynamic-us","Skywall","skywall"),
(NULL,151,"https://us.api.blizzard.com/data/wow/realm/151?namespace=dynamic-us","Runetotem","runetotem"),
(NULL,153,"https://us.api.blizzard.com/data/wow/realm/153?namespace=dynamic-us","Moonrunner","moonrunner"),
(NULL,154,"https://us.api.blizzard.com/data/wow/realm/154?namespace=dynamic-us","Detheroc","detheroc"),
(NULL,155,"https://us.api.blizzard.com/data/wow/realm/155?namespace=dynamic-us","Kalecgos","kalecgos"),
(NULL,156,"https://us.api.blizzard.com/data/wow/realm/156?namespace=dynamic-us","Ursin","ursin"),
(NULL,157,"https://us.api.blizzard.com/data/wow/realm/157?namespace=dynamic-us","Dark Iron","dark-iron"),
(NULL,158,"https://us.api.blizzard.com/data/wow/realm/158?namespace=dynamic-us","Greymane","greymane"),
(NULL,159,"https://us.api.blizzard.com/data/wow/realm/159?namespace=dynamic-us","Wildhammer","wildhammer"),
(NULL,160,"https://us.api.blizzard.com/data/wow/realm/160?namespace=dynamic-us","Staghelm","staghelm"),
(NULL,162,"https://us.api.blizzard.com/data/wow/realm/162?namespace=dynamic-us","Emerald Dream","emerald-dream"),
(NULL,163,"https://us.api.blizzard.com/data/wow/realm/163?namespace=dynamic-us","Maelstrom","maelstrom"),
(NULL,164,"https://us.api.blizzard.com/data/wow/realm/164?namespace=dynamic-us","Twisting Nether","twisting-nether"),
(NULL,1067,"https://us.api.blizzard.com/data/wow/realm/1067?namespace=dynamic-us","Cho'gall","chogall"),
(NULL,1068,"https://us.api.blizzard.com/data/wow/realm/1068?namespace=dynamic-us","Gul'dan","guldan"),
(NULL,1069,"https://us.api.blizzard.com/data/wow/realm/1069?namespace=dynamic-us","Kael'thas","kaelthas"),
(NULL,1070,"https://us.api.blizzard.com/data/wow/realm/1070?namespace=dynamic-us","Alexstrasza","alexstrasza"),
(NULL,1071,"https://us.api.blizzard.com/data/wow/realm/1071?namespace=dynamic-us","Kirin Tor","kirin-tor"),
(NULL,1072,"https://us.api.blizzard.com/data/wow/realm/1072?namespace=dynamic-us","Ravencrest","ravencrest"),
(NULL,1075,"https://us.api.blizzard.com/data/wow/realm/1075?namespace=dynamic-us","Balnazzar","balnazzar"),
(NULL,1128,"https://us.api.blizzard.com/data/wow/realm/1128?namespace=dynamic-us","Azshara","azshara"),
(NULL,1129,"https://us.api.blizzard.com/data/wow/realm/1129?namespace=dynamic-us","Agamaggan","agamaggan"),
(NULL,1130,"https://us.api.blizzard.com/data/wow/realm/1130?namespace=dynamic-us","Lightninghoof","lightninghoof"),
(NULL,1131,"https://us.api.blizzard.com/data/wow/realm/1131?namespace=dynamic-us","Nazjatar","nazjatar"),
(NULL,1132,"https://us.api.blizzard.com/data/wow/realm/1132?namespace=dynamic-us","Malfurion","malfurion"),
(NULL,1136,"https://us.api.blizzard.com/data/wow/realm/1136?namespace=dynamic-us","Aegwynn","aegwynn"),
(NULL,1137,"https://us.api.blizzard.com/data/wow/realm/1137?namespace=dynamic-us","Akama","akama"),
(NULL,1138,"https://us.api.blizzard.com/data/wow/realm/1138?namespace=dynamic-us","Chromaggus","chromaggus"),
(NULL,1139,"https://us.api.blizzard.com/data/wow/realm/1139?namespace=dynamic-us","Draka","draka"),
(NULL,1140,"https://us.api.blizzard.com/data/wow/realm/1140?namespace=dynamic-us","Drak'thul","drakthul"),
(NULL,1141,"https://us.api.blizzard.com/data/wow/realm/1141?namespace=dynamic-us","Garithos","garithos"),
(NULL,1142,"https://us.api.blizzard.com/data/wow/realm/1142?namespace=dynamic-us","Hakkar","hakkar"),
(NULL,1143,"https://us.api.blizzard.com/data/wow/realm/1143?namespace=dynamic-us","Khaz Modan","khaz-modan"),
(NULL,1145,"https://us.api.blizzard.com/data/wow/realm/1145?namespace=dynamic-us","Mug'thol","mugthol"),
(NULL,1146,"https://us.api.blizzard.com/data/wow/realm/1146?namespace=dynamic-us","Korgath","korgath"),
(NULL,1147,"https://us.api.blizzard.com/data/wow/realm/1147?namespace=dynamic-us","Kul Tiras","kul-tiras"),
(NULL,1148,"https://us.api.blizzard.com/data/wow/realm/1148?namespace=dynamic-us","Malorne","malorne"),
(NULL,1151,"https://us.api.blizzard.com/data/wow/realm/1151?namespace=dynamic-us","Rexxar","rexxar"),
(NULL,1154,"https://us.api.blizzard.com/data/wow/realm/1154?namespace=dynamic-us","Thorium Brotherhood","thorium-brotherhood"),
(NULL,1165,"https://us.api.blizzard.com/data/wow/realm/1165?namespace=dynamic-us","Arathor","arathor"),
(NULL,1173,"https://us.api.blizzard.com/data/wow/realm/1173?namespace=dynamic-us","Madoran","madoran"),
(NULL,1175,"https://us.api.blizzard.com/data/wow/realm/1175?namespace=dynamic-us","Trollbane","trollbane"),
(NULL,1182,"https://us.api.blizzard.com/data/wow/realm/1182?namespace=dynamic-us","Muradin","muradin"),
(NULL,1184,"https://us.api.blizzard.com/data/wow/realm/1184?namespace=dynamic-us","Vek'nilash","veknilash"),
(NULL,1185,"https://us.api.blizzard.com/data/wow/realm/1185?namespace=dynamic-us","Sen'jin","senjin"),
(NULL,1190,"https://us.api.blizzard.com/data/wow/realm/1190?namespace=dynamic-us","Baelgun","baelgun"),
(NULL,1258,"https://us.api.blizzard.com/data/wow/realm/1258?namespace=dynamic-us","Duskwood","duskwood"),
(NULL,1259,"https://us.api.blizzard.com/data/wow/realm/1259?namespace=dynamic-us","Zuluhed","zuluhed"),
(NULL,1260,"https://us.api.blizzard.com/data/wow/realm/1260?namespace=dynamic-us","Steamwheedle Cartel","steamwheedle-cartel"),
(NULL,1262,"https://us.api.blizzard.com/data/wow/realm/1262?namespace=dynamic-us","Norgannon","norgannon"),
(NULL,1263,"https://us.api.blizzard.com/data/wow/realm/1263?namespace=dynamic-us","Thrall","thrall"),
(NULL,1264,"https://us.api.blizzard.com/data/wow/realm/1264?namespace=dynamic-us","Anetheron","anetheron"),
(NULL,1265,"https://us.api.blizzard.com/data/wow/realm/1265?namespace=dynamic-us","Turalyon","turalyon"),
(NULL,1266,"https://us.api.blizzard.com/data/wow/realm/1266?namespace=dynamic-us","Haomarush","haomarush"),
(NULL,1267,"https://us.api.blizzard.com/data/wow/realm/1267?namespace=dynamic-us","Scilla","scilla"),
(NULL,1268,"https://us.api.blizzard.com/data/wow/realm/1268?namespace=dynamic-us","Ysondre","ysondre"),
(NULL,1270,"https://us.api.blizzard.com/data/wow/realm/1270?namespace=dynamic-us","Ysera","ysera"),
(NULL,1271,"https://us.api.blizzard.com/data/wow/realm/1271?namespace=dynamic-us","Dentarg","dentarg"),
(NULL,1276,"https://us.api.blizzard.com/data/wow/realm/1276?namespace=dynamic-us","Andorhal","andorhal"),
(NULL,1277,"https://us.api.blizzard.com/data/wow/realm/1277?namespace=dynamic-us","Executus","executus"),
(NULL,1278,"https://us.api.blizzard.com/data/wow/realm/1278?namespace=dynamic-us","Dalvengyr","dalvengyr"),
(NULL,1280,"https://us.api.blizzard.com/data/wow/realm/1280?namespace=dynamic-us","Black Dragonflight","black-dragonflight"),
(NULL,1282,"https://us.api.blizzard.com/data/wow/realm/1282?namespace=dynamic-us","Altar of Storms","altar-of-storms"),
(NULL,1283,"https://us.api.blizzard.com/data/wow/realm/1283?namespace=dynamic-us","Uldaman","uldaman"),
(NULL,1284,"https://us.api.blizzard.com/data/wow/realm/1284?namespace=dynamic-us","Aerie Peak","aerie-peak"),
(NULL,1285,"https://us.api.blizzard.com/data/wow/realm/1285?namespace=dynamic-us","Onyxia","onyxia"),
(NULL,1286,"https://us.api.blizzard.com/data/wow/realm/1286?namespace=dynamic-us","Demon Soul","demon-soul"),
(NULL,1287,"https://us.api.blizzard.com/data/wow/realm/1287?namespace=dynamic-us","Gnomeregan","gnomeregan"),
(NULL,1288,"https://us.api.blizzard.com/data/wow/realm/1288?namespace=dynamic-us","Anvilmar","anvilmar"),
(NULL,1289,"https://us.api.blizzard.com/data/wow/realm/1289?namespace=dynamic-us","The Venture Co","the-venture-co"),
(NULL,1290,"https://us.api.blizzard.com/data/wow/realm/1290?namespace=dynamic-us","Sentinels","sentinels"),
(NULL,1291,"https://us.api.blizzard.com/data/wow/realm/1291?namespace=dynamic-us","Jaedenar","jaedenar"),
(NULL,1292,"https://us.api.blizzard.com/data/wow/realm/1292?namespace=dynamic-us","Tanaris","tanaris"),
(NULL,1293,"https://us.api.blizzard.com/data/wow/realm/1293?namespace=dynamic-us","Alterac Mountains","alterac-mountains"),
(NULL,1294,"https://us.api.blizzard.com/data/wow/realm/1294?namespace=dynamic-us","Undermine","undermine"),
(NULL,1295,"https://us.api.blizzard.com/data/wow/realm/1295?namespace=dynamic-us","Lethon","lethon"),
(NULL,1296,"https://us.api.blizzard.com/data/wow/realm/1296?namespace=dynamic-us","Blackwing Lair","blackwing-lair"),
(NULL,1297,"https://us.api.blizzard.com/data/wow/realm/1297?namespace=dynamic-us","Arygos","arygos"),
(NULL,1342,"https://us.api.blizzard.com/data/wow/realm/1342?namespace=dynamic-us","Echo Isles","echo-isles"),
(NULL,1344,"https://us.api.blizzard.com/data/wow/realm/1344?namespace=dynamic-us","The Forgotten Coast","the-forgotten-coast"),
(NULL,1345,"https://us.api.blizzard.com/data/wow/realm/1345?namespace=dynamic-us","Fenris","fenris"),
(NULL,1346,"https://us.api.blizzard.com/data/wow/realm/1346?namespace=dynamic-us","Anub'arak","anubarak"),
(NULL,1347,"https://us.api.blizzard.com/data/wow/realm/1347?namespace=dynamic-us","Blackwater Raiders","blackwater-raiders"),
(NULL,1348,"https://us.api.blizzard.com/data/wow/realm/1348?namespace=dynamic-us","Vashj","vashj"),
(NULL,1349,"https://us.api.blizzard.com/data/wow/realm/1349?namespace=dynamic-us","Korialstrasz","korialstrasz"),
(NULL,1350,"https://us.api.blizzard.com/data/wow/realm/1350?namespace=dynamic-us","Misha","misha"),
(NULL,1351,"https://us.api.blizzard.com/data/wow/realm/1351?namespace=dynamic-us","Darrowmere","darrowmere"),
(NULL,1352,"https://us.api.blizzard.com/data/wow/realm/1352?namespace=dynamic-us","Ravenholdt","ravenholdt"),
(NULL,1353,"https://us.api.blizzard.com/data/wow/realm/1353?namespace=dynamic-us","Bladefist","bladefist"),
(NULL,1354,"https://us.api.blizzard.com/data/wow/realm/1354?namespace=dynamic-us","Shu'halo","shuhalo"),
(NULL,1355,"https://us.api.blizzard.com/data/wow/realm/1355?namespace=dynamic-us","Winterhoof","winterhoof"),
(NULL,1356,"https://us.api.blizzard.com/data/wow/realm/1356?namespace=dynamic-us","Sisters of Elune","sisters-of-elune"),
(NULL,1357,"https://us.api.blizzard.com/data/wow/realm/1357?namespace=dynamic-us","Maiev","maiev"),
(NULL,1358,"https://us.api.blizzard.com/data/wow/realm/1358?namespace=dynamic-us","Rivendare","rivendare"),
(NULL,1359,"https://us.api.blizzard.com/data/wow/realm/1359?namespace=dynamic-us","Nordrassil","nordrassil"),
(NULL,1360,"https://us.api.blizzard.com/data/wow/realm/1360?namespace=dynamic-us","Tortheldrin","tortheldrin"),
(NULL,1361,"https://us.api.blizzard.com/data/wow/realm/1361?namespace=dynamic-us","Cairne","cairne"),
(NULL,1362,"https://us.api.blizzard.com/data/wow/realm/1362?namespace=dynamic-us","Drak'Tharon","draktharon"),
(NULL,1363,"https://us.api.blizzard.com/data/wow/realm/1363?namespace=dynamic-us","Antonidas","antonidas"),
(NULL,1364,"https://us.api.blizzard.com/data/wow/realm/1364?namespace=dynamic-us","Shandris","shandris"),
(NULL,1365,"https://us.api.blizzard.com/data/wow/realm/1365?namespace=dynamic-us","Moon Guard","moon-guard"),
(NULL,1367,"https://us.api.blizzard.com/data/wow/realm/1367?namespace=dynamic-us","Nazgrel","nazgrel"),
(NULL,1368,"https://us.api.blizzard.com/data/wow/realm/1368?namespace=dynamic-us","Hydraxis","hydraxis"),
(NULL,1369,"https://us.api.blizzard.com/data/wow/realm/1369?namespace=dynamic-us","Wyrmrest Accord","wyrmrest-accord"),
(NULL,1370,"https://us.api.blizzard.com/data/wow/realm/1370?namespace=dynamic-us","Farstriders","farstriders"),
(NULL,1371,"https://us.api.blizzard.com/data/wow/realm/1371?namespace=dynamic-us","Borean Tundra","borean-tundra"),
(NULL,1372,"https://us.api.blizzard.com/data/wow/realm/1372?namespace=dynamic-us","Quel'dorei","queldorei"),
(NULL,1373,"https://us.api.blizzard.com/data/wow/realm/1373?namespace=dynamic-us","Garrosh","garrosh"),
(NULL,1374,"https://us.api.blizzard.com/data/wow/realm/1374?namespace=dynamic-us","Mok'Nathal","moknathal"),
(NULL,1375,"https://us.api.blizzard.com/data/wow/realm/1375?namespace=dynamic-us","Nesingwary","nesingwary"),
(NULL,1377,"https://us.api.blizzard.com/data/wow/realm/1377?namespace=dynamic-us","Drenden","drenden"),
(NULL,1425,"https://us.api.blizzard.com/data/wow/realm/1425?namespace=dynamic-us","Drakkari","drakkari"),
(NULL,1427,"https://us.api.blizzard.com/data/wow/realm/1427?namespace=dynamic-us","Ragnaros","ragnaros"),
(NULL,1428,"https://us.api.blizzard.com/data/wow/realm/1428?namespace=dynamic-us","Quel'Thalas","quelthalas"),
(NULL,1549,"https://us.api.blizzard.com/data/wow/realm/1549?namespace=dynamic-us","Azuremyst","azuremyst"),
(NULL,1555,"https://us.api.blizzard.com/data/wow/realm/1555?namespace=dynamic-us","Auchindoun","auchindoun"),
(NULL,1556,"https://us.api.blizzard.com/data/wow/realm/1556?namespace=dynamic-us","Coilfang","coilfang"),
(NULL,1557,"https://us.api.blizzard.com/data/wow/realm/1557?namespace=dynamic-us","Shattered Halls","shattered-halls"),
(NULL,1558,"https://us.api.blizzard.com/data/wow/realm/1558?namespace=dynamic-us","Blood Furnace","blood-furnace"),
(NULL,1559,"https://us.api.blizzard.com/data/wow/realm/1559?namespace=dynamic-us","The Underbog","the-underbog"),
(NULL,1563,"https://us.api.blizzard.com/data/wow/realm/1563?namespace=dynamic-us","Terokkar","terokkar"),
(NULL,1564,"https://us.api.blizzard.com/data/wow/realm/1564?namespace=dynamic-us","Blade's Edge","blades-edge"),
(NULL,1565,"https://us.api.blizzard.com/data/wow/realm/1565?namespace=dynamic-us","Exodar","exodar"),
(NULL,1566,"https://us.api.blizzard.com/data/wow/realm/1566?namespace=dynamic-us","Area 52","area-52"),
(NULL,1567,"https://us.api.blizzard.com/data/wow/realm/1567?namespace=dynamic-us","Velen","velen"),
(NULL,1570,"https://us.api.blizzard.com/data/wow/realm/1570?namespace=dynamic-us","The Scryers","the-scryers"),
(NULL,1572,"https://us.api.blizzard.com/data/wow/realm/1572?namespace=dynamic-us","Zangarmarsh","zangarmarsh"),
(NULL,1576,"https://us.api.blizzard.com/data/wow/realm/1576?namespace=dynamic-us","Fizzcrank","fizzcrank"),
(NULL,1578,"https://us.api.blizzard.com/data/wow/realm/1578?namespace=dynamic-us","Ghostlands","ghostlands"),
(NULL,1579,"https://us.api.blizzard.com/data/wow/realm/1579?namespace=dynamic-us","Grizzly Hills","grizzly-hills"),
(NULL,1581,"https://us.api.blizzard.com/data/wow/realm/1581?namespace=dynamic-us","Galakrond","galakrond"),
(NULL,1582,"https://us.api.blizzard.com/data/wow/realm/1582?namespace=dynamic-us","Dawnbringer","dawnbringer"),
(NULL,3207,"https://us.api.blizzard.com/data/wow/realm/3207?namespace=dynamic-us","Goldrinn","goldrinn"),
(NULL,3208,"https://us.api.blizzard.com/data/wow/realm/3208?namespace=dynamic-us","Nemesis","nemesis"),
(NULL,3209,"https://us.api.blizzard.com/data/wow/realm/3209?namespace=dynamic-us","Azralon","azralon"),
(NULL,3210,"https://us.api.blizzard.com/data/wow/realm/3210?namespace=dynamic-us","Tol Barad","tol-barad"),
(NULL,3234,"https://us.api.blizzard.com/data/wow/realm/3234?namespace=dynamic-us","Gallywix","gallywix"),
(NULL,3721,"https://us.api.blizzard.com/data/wow/realm/3721?namespace=dynamic-us","Caelestrasz","caelestrasz"),
(NULL,3722,"https://us.api.blizzard.com/data/wow/realm/3722?namespace=dynamic-us","Aman'Thul","amanthul"),
(NULL,3723,"https://us.api.blizzard.com/data/wow/realm/3723?namespace=dynamic-us","Barthilas","barthilas"),
(NULL,3724,"https://us.api.blizzard.com/data/wow/realm/3724?namespace=dynamic-us","Thaurissan","thaurissan"),
(NULL,3725,"https://us.api.blizzard.com/data/wow/realm/3725?namespace=dynamic-us","Frostmourne","frostmourne"),
(NULL,3726,"https://us.api.blizzard.com/data/wow/realm/3726?namespace=dynamic-us","Khaz'goroth","khazgoroth"),
(NULL,3733,"https://us.api.blizzard.com/data/wow/realm/3733?namespace=dynamic-us","Dreadmaul","dreadmaul"),
(NULL,3734,"https://us.api.blizzard.com/data/wow/realm/3734?namespace=dynamic-us","Nagrand","nagrand"),
(NULL,3735,"https://us.api.blizzard.com/data/wow/realm/3735?namespace=dynamic-us","Dath'Remar","dathremar"),
(NULL,3736,"https://us.api.blizzard.com/data/wow/realm/3736?namespace=dynamic-us","Jubei'Thos","jubeithos"),
(NULL,3737,"https://us.api.blizzard.com/data/wow/realm/3737?namespace=dynamic-us","Gundrak","gundrak"),
(NULL,3738,"https://us.api.blizzard.com/data/wow/realm/3738?namespace=dynamic-us","Saurfang","saurfang");
